Subject: rfc2222bis: authentication identity

From: Hallvard B Furuseth <[email-masked]>
Date: Mon, 27 Sep 2004 16:47:38 +0200

I sent this message in April, but received no reply and forgot about it.
And now I discovered that I was no longer subscribed to ietf-sasl:-(

  rfc2222bis has added the concept of an authentication identity since
  rfc2222.  Is this identity only a parameter to the SASL authentication
  process, and can be discarded after SASL authentication is complete?
  Or is it also part of the connecton's authorization state after SASL
  authentication?  If so, what for?

  Could you clarify that in the draft?

Is this too late now?  If so, can someone explain anyway?
(I'm wondering if I should suggest that the LDAP authmeth draft removes
the authentication ID from the association (session state), or if it
should mention what it can be used for.)

-- 
Hallvard